.proweb_slider_container {
	position: relative;
	margin: 0 auto 20px;
	overflow: hidden;
	box-sizing: border-box;
}

.proweb_slider_image {
	position: relative;
}


.proweb_slider_container .owl-nav {
	font-family: 'FontAwesome';
	font-size: 30px;
    top: 0;
    left: 0;
    width: 100%;
	opacity: 0;
	transition: 500ms;
}

.proweb_slider_container .owl-nav i {
	position: absolute;
	top: 43%;
}

.proweb_slider_container:hover .owl-nav {
	opacity: 1;
}

.proweb_slider_container:hover .owl-nav .owl-prev {
	left: 0;
}

.proweb_slider_container:hover .owl-nav .owl-next {
	right: 0;
}

.proweb_slider_container .owl-prev {
    top: 0;
    left: -500px;
    position: absolute;
    width: 200px;
    height: 100%;
    color: #fff;
    text-align: center;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	transition: 500ms;
}

.proweb_slider_container .owl-next {
    top: 0;
    right: -500px;
    position: absolute;
    width: 200px;
    height: 100%;
    color: #fff;
    text-align: center;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	transition: 500ms;
}

.proweb_slider_container .owl-prev:hover {
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.1) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.1) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.1) 100%);
}

.proweb_slider_container .owl-next:hover {
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.65) 100%);
}

@media (max-width:535px) {
	.proweb_slider_container.proweb_theme_light .owl-prev, .proweb_slider_container.proweb_theme_light .owl-next {width: 100px;}
	.proweb_slider_container .owl-nav {font-size: 20px;}
}